Subject: bug#32304: 27.0.50; tramp-tests issue with double slash

From: Michael Albinus <[email-masked]>
Date: Thu, 09 Aug 2018 14:24:33 +0200

Michael Albinus <[email-masked]> writes:

Hi Eli,

>>    FAILED  63/63  tramp-test44-unload (0.375000 sec)
>
> This is strange. This test fails only, if most of previous tests didn't
> run, like on MS Windows, where almost all tests are skipped. I could
> reproduce the error on my GNU/Linux system with
>
> # make -C test tramp-tests SELECTOR='"44"'
>
> This makes it more simple for me to debug. For the time being, I've
> tagged the test as :unstable.

Should be fixed now in master. Could you, pls recheck? (I haven't tested
on MS Windows today)

Thanks, and best regards, Michael.